# QwRealSprite Class Reference

`#include <QwSpriteField.h>`

Inherits QwPositionedSprite<double>.

List of all member functions.

## Public Members

- QwRealSprite ( QwSpritePixmapSequence * s )
- QwRealSprite ()

## Detailed Description

This class is simply an instantiation of the QwPositionedSprite class, using doubles as the coordinate type. For documentation of the methods, see the documentation for QwPositionedSprite.

## Member Function Documentation

### QwRealSprite::QwRealSprite ()

Construct a QwRealSprite. See QwPositionedSprite::QwPositionedSprite().

### QwRealSprite::QwRealSprite ( QwSpritePixmapSequence * s )

Construct a QwRealSprite. See QwPositionedSprite::QwPositionedSprite(QwSpritePixmapSequence*).

This file is copyright © 1995-97 Warwick Allison.

It was generated from the following files:

- QwSpriteField.h
- QwSpriteField-double.cpp
- QwSpriteField-int.cpp
- QwSpriteField-mobdouble.cpp
- QwSpriteField-mobint.cpp
- QwSpriteField-template.cpp
- QwSpriteField.cpp